Bug 737365 - Operator.h incompatibility with GCC 4.6 in C++0x mode
Operator.h incompatibility with GCC 4.6 in C++0x mode
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: llvm (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-11 09:55 EDT by Hicham HAOUARI
Modified: 2011-10-09 15:39 EDT (History)
3 users (show)

See Also:
Fixed In Version: llvm-2.9-4.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-09 15:39:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hicham HAOUARI 2011-09-11 09:55:50 EDT
Description of problem:
This is a backport request of upstream bugfix in :

http://llvm.org/bugs/show_bug.cgi?id=9869

I need it to build lightspark on f16
Comment 1 Hicham HAOUARI 2011-09-30 06:43:25 EDT
If you don't have time to, I can backport the fix to f16+, but I will need commit acl for that :)
Comment 2 Fedora Update System 2011-09-30 15:34:39 EDT
llvm-2.9-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/llvm-2.9-4.fc16
Comment 3 Fedora Update System 2011-10-01 14:45:09 EDT
Package llvm-2.9-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing llvm-2.9-4.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/llvm-2.9-4.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-10-09 15:39:20 EDT
llvm-2.9-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.